@font-face {
  font-family: 'Calibri';
  src: url(Calibri.ttf);
}
body {
	overflow-x: hidden;
}
a, p, h1, h2, h3, h4, h5 {
	font-family: 'Calibri';
}
a, .button, button {
	transition: all 0.3s ease-out;
}
a:hover, .button:hover, button:hover {
	opacity: 0.7;
}
.button {
	cursor: pointer;
}
.header {
	background-color: #000000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
}
.header .white-bar {
	display: flex;
	align-items: center;
	width: 100%;
	height: 24px;
	background-color: #ffffff;
	margin-left: -110vw;
	transition: all 0.4s ease-out;
	overflow: hidden;
	position: relative;
}
.header .white-bar p {
	white-space: nowrap;
	font-family: "Calibri";
  font-weight: 600;
	font-size: 16px !important;
	line-height: 24px;
	position: absolute;
	top: 0;
	left: 100vw;
}
.header .black-bar {
	display: flex;
	align-items: center;
	width: 100%;
	height: 36px;
	background-color: #000000;
	transition: all 0.4s ease-out;
	overflow: hidden;
	position: relative;
	text-align: right;
}
.header .black-bar p {
	white-space: nowrap;
	font-family: "Arial";
  font-weight: 800;
	line-height: 36px;
	color: #ffffff;
	font-size: 14px;
}
.section {
	overflow-y: auto;
}
.header .container,
.section-2 .row-1 .container,
.section-3 .container,
.section-4 .container,
.section-5 .row-1 .container,
.section-6 .container,
.section-7 .container {
	width: 95%;
	max-width: 1280px;
	margin: 0 auto;
}
.header .container {
	padding: 5px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header .container img {
	height: 55px;
}
.header .container a {
	color: #ffffff;
	text-decoration: none;
	padding: 0 20px;
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	margin-top: -100px;
	transition: all 0.4s ease-out;
}
.header .container .mob_menu {
	display: none;
}
.header .container a:last-of-type {
	display: none;
}
.header .container a:first-of-type {
	padding-left: 0;
}
.header .container a:last-of-type {
	padding-right: 0;
}
.header .container .left,
.header .container .right {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.header .container .right {
	justify-content: flex-end;
}
.section.section-1 {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	background-color: #000000;
	height: 100vh;
	padding-top: 131px;
}
.section.section-1 .container {
	position: relative;
	display: flex;
	overflow-x: hidden;
	overflow: hidden;
}
.section.section-1 .sound-container {
	position: absolute;
	display: flex;
	justify-content: flex-end;
	top: 0;
	width: 95%;
	max-width: 1280px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 999999;
}
.section.section-1 .sound {
	display: block;
	width: 40px;
	height: 40px;
	background: url(media/sound.png) no-repeat;
	background-position: center;
	background-size: contain;
	cursor: pointer;
	z-index: 9999999;
}
.arrow {
	display: block;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid rgb(166,166,166);
}
.section.section-1 .arrow {
	position: absolute;
	bottom: -200px;
	left: 0;
	right: 0;
	margin: auto;
	transition: all 0.4s ease-out;
}
.section.section-1 video {
	width: 90%;
	height: calc(100vh - 131px);
	max-width: 1280px;
	margin: 0 auto;
}
.section.section-2 .row-2 .container,
.section.section-3 .row-2 .container,
.section.section-4 .row-2 .container,
.section.section-5 .row-2 .container,
.section.section-6 .row-2 .container,
.section.section-7 .row-2 .container {
	display: flex;
	min-height: calc(100vh - 131px);
}
.section.section-2 .row-2 .container {
	padding: 30px 0;
	flex-direction: column;
	width: 95%;
	max-width: 1280px;
	margin: 0 auto;
	justify-content: center;
}
.section.section-2 .row-2 .container .img-slider {
	width: 100%;
	display: block;
	position: relative;
	line-height: 0;
	overflow: hidden;
	padding-top: 30%;
}
.section.section-2 .row-2 .container .img-slider img {
	width: 100%;
	position: absolute;
	height: auto;
	top: 0;
}
.section.section-2 .row-2 .container .img-slider img:nth-of-type(2),
.section.section-2 .row-2 .container .img-slider img:nth-of-type(3) {
    left: 100%;
}
.section.section-2 .row-2 .container .five-yellow {
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
.section.section-2 .row-2 .container .five-yellow > div,
.section.section-2 .row-2 .container .five-yellow > a {
	width: 160px;
	background-color: #ffc000;
	padding: 83px 0 10px;
	text-align: center;
  text-decoration: none;
}
.section.section-2 .row-2 .container .five-yellow > div h4,
.section.section-2 .row-2 .container .five-yellow > a h4 {
	color: #7f7f7f;
  text-transform: uppercase;
  font-family: 'Arial';
  font-weight: 800;
  font-size: 18px;
	line-height: 22px;
  margin-bottom: 20px;
}
.section.section-2 .row-2 .container .five-yellow > div h3,
.section.section-2 .row-2 .container .five-yellow > a h3 {
	color: #ffffff;
  text-transform: uppercase;
  font-family: 'Arial';
  font-weight: 800;
  font-size: 18px;
	line-height: 22px;
}
.section.section-2 .arrow {
	margin: 30px auto;
}
.section.section-2 .row-2 .container h3 {
	font-family: 'Arial';
	font-size: 14px;
	font-weight: 800;
	line-height: 24px;
	color: #bfbfbf;
	width: 100%;
}
#casa3 .row-2 .container h3 {
	margin-bottom: 30px;
}
.section.section-2 .row-2 .container p {
	font-family: 'Calibri';
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 20px;
	width: 100%;
}
#casa2 .row-2 .container p {
	padding-left: 40px;
}
#casa2 .row-2 .container p:last-of-type {
	margin-bottom: 0;
}
.section.section-2 .row-2 .container p.centered {
	text-align: center;
}
#casa2 .row-2 .container,
#casa3 .row-2 .container {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: center;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#casa2 .row-2 .container > div {
	display: flex;
	flex-wrap: wrap;
}
.section.section-2 .row-2 .container .col1 {
	width: 40%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#casa2 .row-2 .container .col1 {
	background-color: #ffc000;
}
#casa2 .row-2 .container .col1 h2 {
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'Arial';
	font-weight: 800;
	font-size: 18px;
}
#casa3 .row-2 .container .col1 img {
	width: 100%;
	height: auto;
}
#casa2 .row-2 .container .col2,
#casa3 .row-2 .container .col2 {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	width: 60%;
	padding-left: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.section.section-3 .row-2,
.section.section-4 .row-2,
.section.section-5 .row-2 {
	background-color: #ffffff;
}
.section.section-3 .row-2 .container,
.section.section-4 .row-2 .container,
.section.section-6 .row-2 .container,
.section.section-7 .row-2 .container {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	align-items: center;
	justify-content: center;
	min-height: calc(100vh - 131px);
	padding: 20px 0;
}
.section.section-3 .row-2 video,
.section.section-4 .row-2 video {
	width: 100%;
	max-width: 900px;
	border: 1px solid #000000;
	line-height: 0;
	margin: auto;
}
.section.section-5 .row-2 .container {
	padding: 5px 0;
	flex-direction: row;
	width: 95%;
	max-width: 1280px;
	margin: 0 auto;
	align-items: center;
}
.section.section-5 .row-2 .container .col-1 {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	width: 55%;
	padding-left: 100px;
	display: flex;
	align-items: center;
}
.section.section-5 .row-2 .container .col-2 {
	width: 45%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.section.section-5 .row-2 .container .col-2 > div {
	width: 32.5%;
	padding-top: 32.5%;
	margin-bottom: 1.3%;
	line-height: 0;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.section.section-5 .row-2 .container .col-2 > div:nth-of-type(7),
.section.section-5 .row-2 .container .col-2 > div:nth-of-type(8),
.section.section-5 .row-2 .container .col-2 > div:nth-of-type(9) {
	margin-bottom: 0;
}
.section.section-5 .row-2 .container .col-2 > div > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	line-height: 0;
	cursor: pointer;
}
.section.section-5 .row-2 .container p {
	font-family: 'Calibri';
	font-size: 16px;
	line-height: 22px;
}
.modal {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.7);
	z-index: 999;
	display: none;
}
.modal .close {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 32px;
  height: 32px;
  opacity: 1;
	cursor: pointer;
}
.modal .close:hover {
  opacity: 0.7;
}
.modal .close:before, .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #ffffff;
}
.modal .close:before {
  transform: rotate(45deg);
}
.modal .close:after {
  transform: rotate(-45deg);
}
.modal .content {
	width: 90%;
	max-width: 600px;
	text-align: center;
	background-color: #ffc000;
	min-height: 300px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.modal h3 {
	text-align: center;
	color: #ffffff !important;
	text-transform: uppercase;
}
.section.section-6 .row-2 {
	background-color: #ffffff;
}
.section.section-6 .row-2 .container {
	flex-direction: column;
}
.section.section-6 .row-2 a {
	display: block;
}
.section.section-6 .row-2 a,
.section.section-6 .row-2 p {
	font-family: 'Calibri';
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	text-decoration: none;
	color: #000000;
}
.section.section-6 .row-2 .card {
	border: 1px solid #000000;
	text-align: center;
	padding-top: 35px;
	width: 211px;
}
.section.section-6 .row-2 .card img {
	margin-bottom: 70px;
}
.section.section-6 .row-2 .card h3 {
	font-family: 'Arial';
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	color: #000000;
	margin-bottom: 55px;
}
.section.section-6 .row-2 .card a:nth-of-type(2) {
	background-color: #f8b461;
}
.section.section-7 .row-2 .container {
	flex-direction: column;
}
.section.section-7 .row-2 .login-form,
.login .login-form {
	overflow: hidden;
	display: flex;
	min-height: 480px;
}
.section.section-7 .row-2 .login-form .login2,
.section.section-7 .row-2 .login-form .login3,
.login .login-form .login2,
.login .login-form .login3 {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	width: 100%;
	max-width: 380px;
	margin: auto;
	min-height: 480px;
	padding: 10px 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	display: none;
}
.section.section-7 .row-2 .login-form .login2 {
	justify-content: center;
}
.login .login-form .login2 > div,
.section.section-7 .row-2 .login-form .login2 > div,
.section.section-7 .row-2 .login-form .login3 > div {
	display: flex;
	flex-wrap: wrap;
}
.login .login-form .login2 div a,
.section.section-7 .row-2 .login-form .login2 > div a,
.section.section-7 .row-2 .login-form .login3 > div a {
	margin-left: -45px;
	color: #000000;
	font-size: 12px;
	padding-top: 12px;
}
.login .login-form .login2 label,
.login .login-form .login2 input,
.login .login-form .login2 button,
.section.section-7 .row-2 .login-form label,
.section.section-7 .row-2 .login-form input,
.section.section-7 .row-2 .login-form button {
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	font-family: 'Calibri';
}
.login .login-form .login2 label,
.section.section-7 .row-2 .login-form label {
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	font-weight: 600;
	margin-bottom: 8px;
}
.login .login-form .login2 label span,
.section.section-7 .row-2 .login-form label span {
	color: red;
}
.login .login-form .login2 input,
.section.section-7 .row-2 .login-form input {
	margin-bottom: 20px;
	border: 1px solid #c4c4c4;
	padding: 10px;
	font-size: 14px;
	line-height: 18px;
}
.login .login-form .login2 input[type=password],
.section.section-7 .row-2 .login-form input[type=password] {
	padding-right: 50px;
}
.section.section-7 .row-2 .login-form p {
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	margin-bottom: 30px;
}
.section.section-7 .row-2 .login-form p a {
	color: #000000;
}
.section.section-7 .row-2 .buttons {
	max-width: 450px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.login .login-form .login2 input[type=submit],
.section.section-7 .row-2 .login-form button {
	background-color: #000000;
	border: none;
	color: #ffffff;
	padding: 10px;
	font-size: 14px;
	line-height: 18px;
	cursor: pointer;
}
.login .login-form .login2 input[type=submit],
.section.section-7 .row-2 .login-form .login2 button {
	margin-top: 60px;
}
.section.section-7 .row-2 .buttons button,
.login .login-form button {
	background-color: #ffc000;
	font-family: 'Arial';
	font-size: 16px;
	line-height: 32px;
	font-weight: 600;
	color: #000000;
	border: none;
	width: 170px;
	cursor: pointer;
}
.section.section-7 .row-2 .container .message {
	text-align: center;
	margin-top: 20px;
	opacity: 0;
}
.section.section-7 .row-2 .container .message p {
	width: 100%;
	color: red;
  font-size: 16px;
  font-weight: 600;
}
@media all and (max-width: 980px) {
	.header .white-bar p {
		font-size: 16px !important;
	}
	.header .container a:not(:first-of-type):not(:last-of-type) {
		display: none;
	}
	.header .container a.menu__btn:last-of-type {
	  display: flex;
	  align-items: center;
	  width: 26px;
	  height: 26px;
	  cursor: pointer;
		position: relative;
		padding: 0 !important;
	}
	.header .container {
		z-index: 99999;
	}
	.header .container .mob_menu {
		display: block;
		position: absolute;
		padding: 20px 0;
		right: -100%;
		top: 71px;
		z-index: 99999999;
		background-color: #000000;
		width: 100%;
		text-align: center;
		transition: all 0.5s ease-out;
	}
	.header .container .mob_menu.visible {
		right: 0;
	}
	.header .container .mob_menu a {
		display: block !important;
		padding: 10px 90px !important;
	}
	.menu__btn > span,
	.menu__btn > span::before,
	.menu__btn > span::after {
	  display: block;
	  position: absolute;
	  width: 100%;
	  height: 2px;
	  background-color: #ffffff;
	}
	.menu__btn > span::before {
	  content: '';
	  top: -8px;
	}
	.menu__btn > span::after {
	  content: '';
	  top: 8px;
	}
	.section.section-2 .row-2 .container .five-yellow {
		flex-direction: column;
	}
	.section.section-2 .row-2 .container .five-yellow > div,
  .section.section-2 .row-2 .container .five-yellow > a {
		margin-bottom: 20px;
	}
	.section.section-2 .row-2 .container .col1,
	#casa2 .row-2 .container .col2,
	#casa3 .row-2 .container .col2,
	.section.section-5 .row-2 .container .col-2,
	.section.section-5 .row-2 .container .col-1 {
		width: 100%;
	}
	.section.section-2 .row-2 .container .col1 {
		height: 80px;
		margin-bottom: 30px;
	}
	#casa2 .row-2 .container .col2,
	#casa3 .row-2 .container .col2,
	.section.section-5 .row-2 .container .col-1 {
		padding: 0;
	}
	#casa3 .row-2 .container .col1 {
		height: auto;
	}
	.section.section-5 .row-2 .container {
		flex-wrap: wrap;
	}
	.section.section-5 .row-2 .container .col-2 {
		margin-bottom: 30px;
	}
}

.login .login-form {
  width: 100%;
  height: 100vh;
  min-height: 500px;
}
.login .login-form,
.login .login-form .login1,
.login .login-form .login2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.login .login-form .login2 {
  display: none;
  width: 233px;
  justify-content: flex-start;
  margin: 50px 0 0 0;
  min-height: auto;
}
.login .login-form .login2 > div {
  width: 100%;
}
.login .login-form .login2 label {
  text-align: left;
}
.login .login-form h1 {
  font-size: 70px;
  font-style: 800;
  color: #6d6e71;
}
.login .login-form h1 > span {
  color: #f8951f;
}
